.bookingConfirmation-layout .section-main__body-inner,
.bookingConfirmationPayment-layout .section-main__body-inner {
  background-color: #d8dfe4;
  margin: 20px;
}

.bookingConfirmation-layout .section-main__body-inner .documents,
.bookingConfirmationPayment-layout .section-main__body-inner .documents {
  background-color: #eeeeee;
}

.bookingConfirmation-layout .section-main__body-inner hr,
.bookingConfirmationPayment-layout .section-main__body-inner hr {
  border-bottom: 2px solid #006094;
}

.bookingConfirmation-layout .section-main__body-inner h2,
.bookingConfirmationPayment-layout .section-main__body-inner h2 {
  border-bottom: 2px solid #006094;
  margin-top: 20px;
}

.bookingConfirmation-layout .section-main__body-inner .form,
.bookingConfirmationPayment-layout .section-main__body-inner .form {
  max-width: none;
}

.bookingConfirmation-layout .section-main__body-inner .form .form__btn,
.bookingConfirmationPayment-layout .section-main__body-inner .form .form__btn {
  width: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.bookingConfirmation-layout .section-main__body-inner .payment_breakdown .row + .row,
.bookingConfirmationPayment-layout .section-main__body-inner .payment_breakdown .row + .row {
  margin-top: 10px;
}

.checklist-layout .section-main__body-inner {
  background-color: #edc5d1;
  margin: 20px;
}

.booking-layout .section-main__body-inner,
.registration-layout .section-main__body-inner {
  background-color: #d8e2d7;
  margin: 20px;
}

.pattern-green-agent-resources {
  margin-top: 0;
  padding-bottom: 60px;
}

.section-parallax {
  padding: 140px 0 100px;
}

.section-parallax h3 {
  text-transform: none;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: 0;
}

.section-parallax p {
  padding: 0px;
}

.section-parallax .section-main {
  max-width: 1300px;
  margin: auto;
}

.section-parallax .bg-blue {
  background: #000;
  border-radius: 18px;
}

.form-group {
  display: table;
  width: 100%;
}

.login_buttons .btn {
  background: #fff;
  color: #000;
  text-transform: none;
  margin-right: 0;
  padding: 0px;
  letter-spacing: 0;
  font-size: 18px;
}

.forgot {
  padding-top: 8px;
}

.person {
  max-width: 100%;
}

.footer__col--size1,
.footer__col--size2,
.footer__col--size3 {
  display: none;
}

.footer--primary .footer__col:nth-of-type(2n) {
  float: right;
}

@media (max-width: 767px) {
  .person {
    margin-top: 30px;
  }
}

.choose-payment-options {
  margin-bottom: 20px;
}

.choose-payment-options .radio {
  display: inline-block;
  margin-top: 10px;
}

.choose-payment-options .radio label {
  padding-left: 0;
  line-height: 1;
  display: block;
  position: relative;
}

.choose-payment-options .radio input[type=radio] {
  display: inline-block;
  position: relative;
  margin: 0;
  margin-right: 8px;
}

.choose-payment-options .radio + .radio {
  margin-left: 20px;
}

.mb-1 {
  margin-bottom: 5px;
}

.mb-2 {
  margin-bottom: 10px;
}

.mb-3 {
  margin-bottom: 15px;
}

.mb-4 {
  margin-bottom: 20px;
}

.mb-5 {
  margin-bottom: 25px;
}

.mb-6 {
  margin-bottom: 30px;
}

input[type=password],
input[type=text] {
  margin-bottom: 0px;
}

.login footer {
  margin-top: 0;
}

input[type=submit]:disabled,
button[type=submit]:disabled {
  opacity: 0.3;
}

.no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.no-gutter > [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}

